@import "../../../../assets/css/constants.scss";
.company-header {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 60px 0;
    .company-dp 
    {
        width: 100px;
        height: 100px;
        img {
            width: 100%;
            height: 100%;
            //border-radius: 50%;
        }
    }
    h5 {
        margin: 0;
        padding-top: 15px;
        font-weight: bold;
    }
}
.dp-upload-container {
    display: flex;
align-items: center;
justify-content: center;
    .dp-upload {
        width: 175px;
    display: flex;
    justify-content: space-between;
    border: 1px solid $SANED_BTN_SECONDARY;
    align-items: center;
    margin: 10px auto;
    cursor: pointer;
    span {
        font-size: 13px;
        padding-left: 3px;
        padding-right: 20px;
        overflow: hidden;
    }
    i {
        margin-right: 5px;
        color: $SANED_BTN_SECONDARY;
    }
    }
    button {
        height: 22px;
        width: 70px;
        padding: 10px;
        line-height: 0;
        font-size: 15px;
        margin-left: 20px;
    }
}

@media only screen and (max-width: 768px) {
    .company-header {
        margin-top: 130px;
    }
}